# frozen_string_literal: true

source 'https://rubygems.org'

gem 'activesupport', '~> 6.1'
gem 'gitlab', '~> 4.18.0'
gem 'graphql-client', '~> 0.16'
gem 'jsonlint'
gem 'slop', '~> 4.6'
gem 'tabulo'
gem 'terminal-table'

group :development do
  gem 'gitlab-styles', '~> 6.1.0', require: false
  gem 'pry-byebug'
  gem 'rubocop'  # versioned through gitlab-styles
end
